'use strict';

app.filter('excludeMaxedRoom',[function(){
  return function(array,expression,comparator){
    return array.filter(function(room){
      return room.devices.length !== 255;
    });
  };
}]);
